Audacity: prostokodni program za urejanje in snemanje zvoka

Politika oglaševanja

Izvorna koda

Beta-različica

Audacity 1.3 je postala različica 2.0. Preverite njene sistemske zahteve.

Pomagajte našemu razvoji s poskušanjem različic beta in pošljite svoja mnenja. Ne pozabite omeniti svojega operacijskega sistema, polnih podatkov o vseh težava, ter vse funkcionalnosti, ki potrebujejo izboljšave ali ne delujejo več pravilno. Različici 1.3 in 1.2 lahko namestite na isti računalnik, v različni mapi.

Priporočeni prenos

Dodatni prenosi

Sistemske zahteve

Kako prevajati Audacity

Odvisnosti

Knjižnica wxWidgets je obvezna. Audacity 1.3.14 potrebuje wxGTK 2.8.12.

Namestitev naslednjih knjižnic je neobvezna - vključene so v Audacity iz SVN.

Če namestite knjižnice z upravljalskim sistemom za pakete, kot sta Apt ali RPM, preverite, da za vsako knjižnico namestite tudi razvojne pakete "dev".

Prevajanje

Za gradnjo Audacitsy zaženite naslednji ukaz v mapi z izvorno kodo Audacity:

./configure && make

Vtipkate lahko ./configure --help za prikaz seznama možnosti prevajanja. Po prevajanju Audacity, zaženite make install kot korenski uporabnik za namestitev.

Dodatna pomoč